:root {
  --orange: #f15b2b;
  --blue: #172c55;
  --white: #f9f9f9;
}

@font-face {
  font-family: "Golos Text VF";
  src: url("../fonts/Golos\ Text_VF.ttf");
}

* {
  /* outline: 1px solid black; */
  box-sizing: border-box;
}

body {
  font-family: "Golos Text VF";
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  overflow-x: hidden;
  width: 100vw;
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar-track {
  border-radius: 0.125rem;
  background-color: transparent;
}

::-webkit-scrollbar {
  width: 0.4rem;
  border-radius: 115px !important;
}

::-webkit-scrollbar-thumb {
  border-radius: 110px !important;
  background-color: var(--orange);
}

.content {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  padding: 0 60px;
}

.navbar-content {
  max-width: 1240px;
  /* width: 100%; */
  margin: 0 auto;
  padding: 0 60px;
  transition: all;
  transition-duration: 400ms;
  height: 80px;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  max-width: 1400px;
}

.navbar {
  background-color: rgba(255, 255, 255, 0.85);
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100vw;
  backdrop-filter: blur(4px);
}

.logo {
  height: 40px;
  cursor: pointer;
}

.navbar-items {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.navbar-items>a {
  text-transform: uppercase;
  color: var(--blue);
  font-family: 16px;
  font-weight: 500;
  text-decoration: none;
}

.language-container {
  display: flex;
  gap: 10px;
}

.language-container-mobile {
  display: flex;
  margin: 0 auto;
  width: fit-content;
  gap: 15px;
  font-size: 18px;
}

.language-container-mobile>a {
  text-decoration: none;
  color: var(--white);
  font-weight: 500;
  display: none;
}

.language-container>a {
  text-decoration: none;
  color: var(--blue);
  font-weight: 500;
}

.call-us>p {
  margin: 0;
  text-transform: uppercase;
  font-size: 14px;
}

.call-us>a {
  margin: 0;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  color: var(--blue);
}

.orange {
  color: var(--orange) !important;
}

.call-us {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.main-section {
  position: relative;
}

.main-section-image-container {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: end;
}

.main-section-image-container>img {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  object-fit: cover;
}

.main-section-text-container-ru {
  /* max-width: 520px; */
  /* width: 100%; */
  /* max-width: 40%; */
  /* max-height: 15vh; */
  /* height: 100%; */
  padding: 60px 40px;
  padding-right: 100px;
  width: fit-content;
  /* position: absolute; */
  bottom: 0;
  background-image: linear-gradient(to right,
      rgba(241, 91, 43, 0.8),
      rgba(247, 140, 30, 0.8));
  position: relative;
  top: 34px;
  backdrop-filter: blur(4px);
}

.main-section-text-container {
  /* max-width: 520px; */
  /* width: 100%; */
  /* max-width: 40%; */
  /* max-height: 15vh; */
  /* height: 100%; */
  padding: 60px 40px;
  padding-right: 100px;
  width: fit-content;
  /* position: absolute; */
  bottom: 0;
  background-image: linear-gradient(to right,
      rgba(241, 91, 43, 0.8),
      rgba(247, 140, 30, 0.8));
  position: relative;
  top: 34px;
  backdrop-filter: blur(4px);
}

.main-section-text-container-ru>p {
  font-weight: 400;
  font-size: 23px;
  text-transform: uppercase;
  color: var(--white);
  margin: 0;
  margin-bottom: 15px;
  width: fit-content !important;
}

.main-section-text-container-ru>h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  margin: 0;
  color: var(--white);
}

.main-section-text-container>p {
  font-weight: 400;
  font-size: 28px;
  text-transform: uppercase;
  color: var(--white);
  margin: 0;
  margin-bottom: 15px;
}

.main-section-text-container>h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 60px;
  margin: 0;
  color: var(--white);
}

.about-section {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 15px;
  margin: 100px 0 -15px;
}

.about-section>img {
  width: 85%;
  position: relative;
  top: 70px;
}

.about-section-right {
  display: flex;
  flex-direction: column;
  gap: 30px;
  /* margin-right: 50px; */
}

.about-section-right>p {
  font-weight: 400;
  font-size: 18px;
  color: var(--blue);
  margin: 0;
  line-height: 30px;
}

.orange-layar {
  width: 100vw;
  margin-top: 50px;
}

.title {
  text-align: center;
  font-weight: 600;
  font-size: 54px;
  color: var(--orange);
  margin: 0;
  margin-bottom: 20px;
  color: var(--orange);
}

.subtitle {
  width: 60%;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: var(--blue);
}

.service-container,
.service-container-odd {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 50px;
  margin-top: 60px;
}

.service-container-left {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 16px;
}

.service-image {
  background-color: rgba(217, 217, 217, 1);
  height: 220px;
  grid-column: span 2 / span 2;
}

.service-image-bottom {
  background-color: rgba(217, 217, 217, 1);
  height: 280px;
}

.service-image-bottom img,
.service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-name {
  color: var(--blue);
  font-size: 32px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 40px 0 20px 0;
}

.service-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.square-orange {
  min-height: 6px;
  min-width: 6px;
  background-color: var(--orange);
  margin-top: 2px;
}

.service-item {
  display: flex;
  align-items: center;
  gap: 6.5px;
}

.service-item>p {
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  line-height: 23px;
  max-width: 496px;
}

.choose-us-title {
  font-weight: 600;
  font-size: 54px;
  color: var(--orange);
  margin: 0;
  line-height: 64px;
  text-transform: uppercase;
}

.why-us-container {
  text-align: center;
  background-color: rgba(251, 206, 191, 1);
  width: 100vw;
  padding: 40px 0;
  margin: 80px 0;
}

.choose-us-content {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin: 20px auto 0 auto;
  max-width: 700px;
  width: 70%;
}

.choose-us-content>p {
  margin: 0;
  line-height: 30px;
  color: var(--blue);
  font-weight: 400;
  font-size: 16px;
}

.choose-us-cards-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-bottom: 20px;
}

.cards-top {
  display: flex;
  justify-content: space-around;
  height: fit-content;
  align-items: end;
  gap: 10px;
}

.choose-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: fit-content;
}

.choose-card>img {
  height: 180px !important;
}

.choose-card p {
  text-align: center;
  margin: 0;
  line-height: 26px;
  color: var(--blue);
}

.cards-bottom {
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 10px;
}

.why-choose-us2-container {
  position: relative;
  display: flex;
}

.why-choose-us2-left>p {
  font-weight: 400;
  color: var(--blue);
  font-size: 18px;
  margin: 0;
  line-height: 30px;
  max-width: 750px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.Carousel {
  margin: 100px 0;
}

.ayratynlyk-text {
  color: var(--blue);
  font-size: 32px;
  line-height: 53px;
  font-weight: 600;
  margin: 0;
  margin-bottom: 10px;
}

.margins {
  margin-left: 60px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.stolba {
  position: absolute;
  right: -80px;
  bottom: -140px;
  width: 45%;
  z-index: 0;
}

.diplom-section {
  background-color: var(--orange);
  width: 100vw;
  position: relative;
  margin-top: 100px;
  height: fit-content;
}

.diplom-flex-container {
  display: flex;
  align-items: center;
  height: 500px;
  gap: 60px;
}

.diplom-flex-container>img {
  position: relative;
  max-width: 55%;
}

.diplom-section-right>h2 {
  font-weight: 600;
  font-size: 54px;
  line-height: 64px;
  margin: 0;
  color: var(--white);
  max-width: 350px;
}

.diplom-section-right>p {
  font-size: 18px;
  line-height: 30px;
  max-width: 470px;
  color: var(--white);
}

.contact-flex-container {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-top: 100px;
  gap: 15px;
}

.contact-left>h2 {
  text-transform: uppercase;
  font-size: 54px;
  line-height: 64px;
  margin-top: 70px;
  margin-bottom: 20px;
  color: var(--orange);
}

.contact-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: var(--blue);
  max-width: 460px;
  margin-top: 0;
}

.economic-society {
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;
  color: var(--blue);
  margin-bottom: 10px;
  margin-top: 60px;
}

.contact-items {
  display: flex;
  flex-direction: column;
}

.contact-items p,
.contact-items a {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: var(--blue);
  margin: 0;
  text-decoration: none;
}

.contact-items span {
  font-weight: 600;
  color: var(--orange);
  margin-right: 5px;
}

.contact-form-container,
.contact-form-container-mobile {
  background-color: rgba(251, 206, 191, 1);
  padding: 60px;
  max-width: 560px;
  position: relative;
  z-index: 4;
}

.contact-form-container-mobile {
  display: none;
}

.contact-form {
  margin: 0 auto;
}

.contact-form-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

.contact-form-item>input,
.contact-form-item>textarea {
  padding: 14px 16px;
  outline: none;
  border: none;
  font-size: 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  font-family: "Golos Text VF";
}

.contact-form-item>input::placeholder,
.contact-form-item>textarea::placeholder {
  color: rgba(23, 44, 85, 0.4);
}

.contact-form-item>label {
  line-height: 30px;
  margin-bottom: 5px;
  color: var(--blue);
}

.send-button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 16px;
  color: var(--white);
  background-color: var(--orange);
  width: 100%;
  height: 56px;
  border: none;
  cursor: pointer;
  transition: 300ms;
  margin-top: 2px;
}

.send-button:hover {
  background-color: #f6754a;
}

.map-container {
  width: 100vw;
  height: 420px;
  margin-top: -150px;
}

.thank-you-text {
  text-align: center;
  max-width: 700px;
  margin: 80px auto;
  font-weight: 400;
  font-size: 18px;
  color: var(--blue);
  line-height: 30px;
}

.footer-container {
  background-color: var(--blue);
  width: 100vw;
}

.footer-items-container {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 60px 0;
  gap: 15px;
}

.footer-name {
  font-weight: 600;
  font-size: 16px;
  color: var(--white);
  margin-bottom: 20px;
  margin-top: 0;
}

.footer-item {
  font-weight: 400;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 23px;
  margin: 3px;
}

.footer-item>span {
  color: var(--white);
  margin-right: 5px;
}

.follow-us {
  font-weight: 600;
  font-size: 18px;
  color: var(--orange);
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 22px;
  width: 112px;
}

.linkedin-container {
  display: flex;
  align-items: center;
  gap: 8px;
  color: var(--white);
  margin: 8px;
}

.copyright {
  font-weight: 400;
  font-size: 14px;
  color: var(--white);
}

.toggled-navbar-content {
  height: 100vh !important;
  background-color: var(--blue);
}

.toggled-navbar-content .telefon-number-top {
  display: inline !important;
  color: var(--white) !important;
  text-decoration: none !important;
  /* font-size: 36px; */
  text-transform: uppercase;
}

.toggled-navbar-content .navbar-item {
  display: inline;
  color: var(--white);
  text-decoration: none !important;
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
}

.navigation-items a {
  display: none;
}

.toggled-navbar-items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  /* width: 100vw; */
  height: 80%;
  transition: all;
  transition-duration: 1s;
}

.mobile-navbar-container {
  display: none;
}

.telefon-number-bottom {
  display: none;
}

.choose-card-short-text {
  max-width: 200px;
}

.choose-card-text-long {
  max-width: 364px;
}

.choose-card-text-265 {
  max-width: 265px;
}

.choose-card-text-291 {
  max-width: 291px;
}

#services,
#projects {
  scroll-margin-top: 80px;
}

.footer-contact-us {
  display: flex;
  flex-direction: column;
}

.footer-contact-us a {
  text-decoration: none;
}

@media only screen and (max-width: 1000px) {
  .content {
    padding: 0 30px;
  }

  .why-choose-us2-left {
    position: relative;
    z-index: 1;
  }

  .stolba {
    width: 50%;
    z-index: -1;
  }

  .navbar-content {
    padding: 0 30px;
  }

  .navbar-items {
    gap: 30px;
  }

  .contact-form-container,
  .contact-form-container-mobile {
    padding: 45px;
  }
}

@media only screen and (max-width: 560px) {
  .main-section-text-container>p {
    font-size: 25px;
  }

  .main-section-text-container>h2 {
    font-size: 45px;
  }

  .main-section-text-container {
    padding-right: 50px;
  }

  .main-section-text-container-ru>p {
    font-size: 20px;
  }

  .main-section-text-container-ru>h2 {
    font-size: 35px !important;
  }

  .main-section-text-container-ru {
    padding-right: 40px;
  }
}

@media only screen and (max-width: 900px) {
  .service-container {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .service-container-odd {
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
  }

  .service-container-left {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .service-image {
    grid-column: span 1 / span 3;
  }

  .service-image-bottom {
    height: 220px;
  }

  .service-name {
    margin-top: 20px;
  }

  .diplom-flex-container>img {
    max-width: 600px;
    margin: 0 auto;
    margin-top: -100px;
  }

  .diplom-section-right {
    margin-bottom: 60px;
    margin-top: -50px;
  }

  .diplom-flex-container {
    flex-direction: column;
    align-items: start;
    height: fit-content;
    gap: 0;
  }

  .contact-flex-container {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 40px;
    margin-top: 80px;
  }

  .contact-form-item {
    max-width: 450px;
    margin: 0 auto 15px;
  }

  .map-container {
    margin-top: -40px;
    height: 420px;
  }

  .send-button {
    max-width: 450px;
    margin: 0 auto;
  }

  .contact-form-container,
  .contact-form-container-mobile {
    max-width: 100%;
  }

  .contact-left>h2 {
    margin-top: 0;
  }

  .footer-items-container>img {
    display: none;
  }
}

@media only screen and (max-width: 860px) {
  .stolba {
    right: -130px;
    bottom: -110px;
  }

  .navbar-container {
    display: none;
  }

  .toggled-navbar-items>.language-container-mobile>a {
    display: block !important;
  }

  .mobile-navbar-container {
    display: flex;
    align-items: center;
    height: 80px;
    justify-content: space-between;
  }

  .mobile-navbar-container>img {
    height: 35px;
  }

  .mobile-navbar-flex-container {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .mobile-navbar-flex-container .telefon-number-top {
    color: var(--blue);
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
  }

  .hamburger-container {
    display: flex;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    padding: 10px;
  }

  .line {
    height: 3px;
    background-color: var(--orange);
    width: 30px;
  }

  .about-section {
    display: flex;
    flex-direction: column-reverse;
  }

  .about-section-right {
    display: flex;
    flex-direction: column;
    max-width: 560px;
    margin: 0 auto;
  }

  .about-section>img {
    max-width: 442px;
    margin: 0 auto;
  }

  .orange-layar {
    width: 100vw;
    margin-top: 35px;
  }

  .cards-bottom,
  .cards-top {
    display: contents;
  }

  .choose-card {
    margin: 0 auto;
  }

  .choose-us-cards-container {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 40px;
  }

  .thank-you-text {
    margin: 60px auto;
    max-width: 520px;
  }

  .subtitle {
    width: 87%;
  }

  .choose-us-title {
    font-size: 45px;
  }

  .why-choose-us2-left>p {
    margin-bottom: 40px;
    margin-top: 10px;
  }

  .margins {
    margin-top: 10px;
  }

  .contact-left>h2 {
    font-size: 45px;
  }
}

@media only screen and (max-width: 800px) {
  .main-section-text-container>h2 {
    font-size: 50px;
  }

  .main-section-text-container-ru>h2 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 660px) {
  .contact-left>h2 {
    font-size: 40px;
  }

  .footer-contact-us {
    display: none;
  }

  .footer-items-container {
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
    gap: 40px;
  }

  .footer-name {
    margin-bottom: 10px;
  }

  .follow-us-linkedin-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .copyright {
    text-align: center;
  }

  .orange-layar {
    height: 140px;
  }

  .service-container-left {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 10px;
  }

  .service-image {
    grid-column: span 2 / span 2;
    height: 180px;
  }

  .service-image-bottom {
    height: 200px;
  }

  .choose-us-title {
    font-size: 34px;
    line-height: 40px;
  }

  .choose-us-content {
    width: 85%;
  }

  .margins {
    margin-left: 30px;
  }

  .ayratynlyk-text {
    font-size: 28px;
    line-height: 36px;
  }

  .stolba {
    display: none;
  }

  .diplom-flex-container>img {
    width: 100%;
  }

  .diplom-section-right {
    margin-bottom: 50px;
    margin-top: 0;
  }

  .diplom-section-right>p {
    margin-bottom: 0;
    font-size: 16px;
  }

  .diplom-section-right>h2 {
    font-size: 34px;
    max-width: 160px;
    line-height: 40px;
  }
}

@media only screen and (max-width: 550px) {
  .choose-us-cards-container {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    row-gap: 30px;
  }

  .choose-card>img {
    height: auto !important;
  }
}

@media only screen and (max-width: 500px) {
  .contact-form-container {
    display: none !important;
  }

  .contact-form-container-mobile {
    display: inline;
    padding: 30px;
    width: 100vw;
    margin-top: 40px;
  }
}

@media only screen and (max-width: 400px) {
  .contact-form-container-mobile {
    padding: 40px 16px;
  }

  .map-container {
    margin-top: 0;
    height: 280px;
  }

  .economic-society {
    margin-top: 20px;
  }

  .contact-flex-container {
    margin-top: 60px;
  }

  #contact {
    scroll-margin-top: 20px;
  }

  .contact-left>h2 {
    font-size: 34px;
    margin-bottom: 10px;
    line-height: 40px;
  }

  .ayratynlyk-text {
    font-size: 22px;
    line-height: 36.3px;
  }

  .margins {
    margin-left: 0px;
    margin-top: 0;
    margin-bottom: 24px;
  }

  .content {
    padding: 0 14px;
  }

  .navbar-content {
    padding: 0 14px;
  }

  .navbar-items {
    gap: 30px;
  }

  .telefon-number-top {
    display: none !important;
  }

  .toggled-navbar-items .telefon-number-bottom {
    display: inline !important;
    font-weight: 500;
    font-size: 16px;
    color: var(--white);
    text-decoration: none;
  }

  .toggled-navbar-content .telefon-number-top {
    display: none !important;
  }

  .main-section-text-container>p {
    font-size: 18px;
  }

  .main-section-text-container>h2 {
    font-size: 38px;
  }

  .main-section-text-container-ru>h2 {
    font-size: 28px !important;
  }

  .main-section-text-container-ru {
    padding: 50px 30px;
  }

  .thank-you-text {
    font-size: 16px;
    margin: 40px auto;
  }

  .about-section-right>p,
  .subtitle {
    font-size: 16px;
  }

  .about-section {
    margin-top: 80px;
  }

  .about-section>img {
    width: 90%;
  }

  .orange-layar {
    height: 120px;
  }

  .subtitle {
    width: 100%;
  }

  .title {
    font-size: 34px;
    margin-bottom: 10px;
  }

  .service-image {
    height: 142px;
  }

  .service-image-bottom {
    height: 180px;
  }

  .service-container,
  .service-container-odd {
    margin-top: 40px;
  }

  .service-name {
    font-size: 22px;
  }

  .choose-us-content {
    width: 100%;
  }

  .why-us-container {
    margin: 40px 0;
  }

  .why-choose-us2-left>p {
    margin-bottom: 20px;
  }
}

/* slider styles */

.wrapper {
  margin: 100px 0;
}

.slider {
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100vw;
  /* You can adjust or delete this line */
}

/* RULES: calc(${width of slide-item + margin left + margin right}px * ${(total slide)*2}) */
.slide-track {
  display: flex;
  width: calc(262px * 37);
  animation: scroll-right 45s linear infinite;
  /* You can set the time to any number of seconds */
}

.slide-track:hover {
  animation-play-state: paused;
}

/* RULES: calc(${width of slide-item + margin left + margin right}px * ${total slide-item}) */

@keyframes scroll-right {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-262px * 37));
  }
}

.slide {
  width: 250px;
  margin: 10px 6px;
  transition: 0.5s;
}

.slide:hover {
  transform: scale(1.05);
  cursor: pointer;
}

.slide-image-container {
  width: 250px;
  height: 320px;
}

.slide-image-container>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0 0 20px 20px;
}

.slide-text-container {
  background-color: var(--orange);
  color: rgba(234, 255, 239, 1);
  margin-top: 4px;
  padding: 11px 16px;
  border-radius: 0px 0px 12px 12px;
  text-align: center;
}

@media only screen and (max-width: 800px) {
  .wrapper {
    margin: 80px 0;
  }

  .slide-track {
    width: calc(212px * 37);
    animation: scroll-right-mobile 45s linear infinite;
  }

  .slide-track:hover {
    animation-play-state: running;
  }

  .slide {
    width: 200px;
  }

  .slide-image-container {
    width: 200px;
    height: 240px;
  }

  @keyframes scroll-right-mobile {
    0% {
      transform: translateX(0);
    }

    100% {
      transform: translateX(calc(-212px * 37));
    }
  }
}
